* {
  //   font-family: "Avenir-Next", "sans-serif";
  font-family: "Manrope";
  // word-break: break-all;
  // font-size: 100%;
  font-weight: 400;
  // color: white;
}

button {
  color: white;
}

p,
span,
label {
  color: #404040;
}

video {
  width: 100%;
  max-height: 100%;
  box-sizing: border-box;
}

.ellipsis-description {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.ellipsis-description-2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

/* Customize website's scrollbar like Mac OS
  Not supports in Firefox and IE */

.hidden-scrollbar::-webkit-scrollbar {
  background-color: transparent;
  width: 0;
  height: 0;
}
.hidden-scrollbar::-webkit-scrollbar-thumb {
  background-color: transparent;
  border: 4px solid transparent;
}

/* total width */
.scrollbar::-webkit-scrollbar {
  background-color: #fff;
  width: 16px;
}

/* background of the scrollbar except button or resizer */
.scrollbar::-webkit-scrollbar-track {
  background-color: #fff;
}

/* scrollbar itself */
.scrollbar::-webkit-scrollbar-thumb {
  background-color: #babac0;
  border-radius: 16px;
  border: 4px solid #fff;
}

/* set button(top and bottom of the scrollbar) */
.scrollbar::-webkit-scrollbar-button {
  display: none;
}

body {
  margin: 0 !important;
  padding: 0 !important;
  position: relative;
  overflow: auto;
  height: 100% !important;
  overflow-x: hidden;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}

.ant-modal-footer button.ant-btn-dangerous {
  background-color: #7003bb;
  border: none;
  & span {
    color: white;
  }
}

.ant-modal-confirm-btns {
  & button.ant-btn-primary {
    background-color: #7003bb;
    border: none;
    & span {
      color: white;
    }
  }
  & button.ant-btn-primary:hover {
    background-color: #7003bb !important;
    opacity: 0.5;
  }
}
